@charset "utf-8";   
/*公共部分*/

div{
	margin:0px;
	padding:0px;}
ul{	
	list-style-position:outside;
	margin:0px;
	padding:0px;
	list-style-type:none;
	zoom:1;}
li{
	padding:0px;
	margin:0px;}
.bottomInfo{float:right !important;text-align:center;}
.marginTop20{margin-top: 20px;}
.marginTop0{margin-top: 0px;}
.marginTop10{margin-top: 10px;}
.marginTop30{margin-top: 30px;}
.marginTop25{margin-top: 25px;}
.marginLeft10{margin-left: 10px;}
.marginLeft20{margin-left: 20px;}
.marginLeft36{margin-left: 36px;}
.marginRight5{margin-right: 5px;}
.marginRight10{margin-right: 10px;}
.marginRight20{margin-right: 20px;}
.marginRight35{margin-right: 35px;}
.margin5{margin: 5px;}
.marginAuto{margin: auto; width: 100%; text-align: center;}
.float_left{float: left;}
.float_right{float: right;}
.paddingButtom10{padding-bottom: 10px;}
.paddingButtom20{padding-bottom: 20px;}
.paddingButtom40{padding-bottom: 40px;}
.paddingTop20{padding-top: 20px;}
.paddingTop10{padding-top: 10px;}
.paddingRight10{padding-right: 10px;}
.height45{height: 45px;width: 100%;line-height: 45px;}
.allTitleLeftL{	border-right: 5px #d00 solid;margin-right: 10px;}
.allTitle{border-bottom: 1px #ccc dashed;height: 2em;}
.notBgGray{background: #f5f5f5;border: 1px #838383 dashed;padding:10px 20px;}
.font14{font-size: 14px;}
.font1-2{font-size: 1.2em;}
.font1-3{font-size: 1.3em;}
.font1-5{font-size: 1.5em;}
.font1{font-size: 1em;}
.font2{font-size:2em;}
.width50{width: 50px;}
.width100{width: 100%;}
.width150{width: 150px;}
.width220{width: 220px;}
.width300{width: 300px;}
.width75b{width: 75%;}
.width60b{width: 60%;}
.width50b{width: 50%;}

.bg-pruper{background: #42298a;}

.bg-btn{background: #ff7864;color: #fff;}
.text-pruper{color: #787eff;}
.text-depthpruper{color: #42298a;}
.text-gray{color: #999;}
.text-darkgray{color: #666;}
.text-orange{color: #FF7864;}
.text-white{color: #fff; opacity: 1;}
.bold{font-weight: bold;}
.displayNone{display: none;}
.borderRadius4{border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px;padding:5px;line-height:1.5em;border: 1px #ccc solid;}
.borderRight{border-right: 1px #aaa solid;}
.lineSolid{clear: both;border-bottom: 1px #ccc solid;margin:10px 0 15px 0;}
.linedashed{clear: both;border-bottom: 2px #ccc dashed;margin:0 0 10px 0;}
.linedasheds{clear: both;border-bottom: 1px #ccc dashed;margin:0 0 10px 0;}
.lineHeight30{line-height: 30px;}
.lineHeight35{line-height: 35px;}
.lineHeight20{line-height: 10px !important;}

.login{
  background: url(/dfiles/12581/images/icon1.png) no-repeat;
  display: block;
  width: 100%;
  margin: auto;
  height: 34px;
  padding: 6px 12px 6px 30px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.password{
	background: url(/dfiles/12581/images/icon2.png) no-repeat;
  display: block;
  width: 100%;
  margin: auto;
  height: 34px;
  padding: 6px 12px 6px 30px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
@media screen and (max-width: 1070px){
	body{background:url(/dfiles/12581/images/top_di.png) top no-repeat !important; background-size:100% !important; background-color: #FFF;}
	.row1{margin: 0 !important;}
}

.more{clear: both;text-align: left;margin:5px 26px;}
.more a{color: #999; line-height: 25px;}

.topPic{max-height: 400px; overflow: hidden;}
.topPic img{width: 100%;}

.list_left{width: 20%;float: left;}
.list_left li a{display: block;line-height: 45px; font-size: 1.2em; padding: 0 10px;margin-top: 5px;padding-left:30px;}
.list_left .active, .list_left li a:hover{background: #817acc;color: #fff;border-radius: 4px;margin-top: 5px;font-weight: bold;}


.list_right{float: right;width: 78%;}

.list_content .left{float: left;width:75px; height: 75px; color: #fff; margin-right: 1%;margin-left:3%; background: #817acc;padding: 10px;text-align: center;border-radius: 5px;}
.list_content h5, .list_content h3, .list_content h4{margin: 3px 0 !important;}
.list_content .right{float: right;width: 87.5%;}
.list_content p{width: 100%;max-height: 50px;overflow: hidden;color: #666;line-height: 25px;}
.list_content{padding: 20px 0px;border-bottom: 1px #ddd solid;}
.list_content:hover{background: #f1f1f1;}

.list_content2{padding: 20px;border-bottom: 1px #ddd solid;float: left;width: 25%;}
.list_content2:hover{background: #f1f1f1;}
.list-pic{height: 120px; overflow: hidden;}
.list-pic img{width: 100%;line-height: 120px;}

.last_content{line-height: 30px;color: #262626;font-size: 1.1em;}
.last_content img{max-width: 75%;vertical-align:middle;clear: both; display: block;  padding: 10px 0;margin:0 auto;}

.last_content p{
text-indent:2em;}
.last_content table p{
text-indent:0em;}
@media screen and (max-width: 955px){
	.list_content .right{float: right;width: 85%;}
}

@media screen and (max-width: 768px){
	.list_content .left {float: left;width:25%;margin-left:0px;}
	.list_content .right h4{font-size: 14px;}
	.list_content .right {float: right;width:72%;}
	.last_content img{max-width:100% !important;height:auto !important;}
	.list_content { padding:20px 10px;}
        .downloadList li span{width:70%;}
.list_left{text-align:right;position: fixed;width: 45%; z-index: 1000;left: -37%;background: rgba(0,0,0,.8);padding: 0 5px;top:10px; display:none;}
.list_left:hover, .list_left:focus{width: 45%; text-align:left;z-index: 1000;left: 2px;}
.list_left li a{color: #fff;}
.list_left .active, .list_left li a:hover{background: #817acc;color: #fff;border-radius: 0;margin-top: 5px;}
.list_right{width: 100%;}
        .ruleList li a{width:100% !important;}
        .ruleList li h4{width:100% !important;}
        .ruleList li label{width:50% !important;}
        .bottomInfo{float:none; width:100%;}
	}
.divRedHead{
    color: #ff0000; 
    font-family: 宋体; 
    font-size: 5em; 
    line-height: 72px; 
    font-weight: bolder; 
    display: block; 
    width: 100%; 
    text-align: center;}
@media screen and (max-width: 568px){
	.list_content .left {float: left;width:25%;}
	.list_content .right h4{font-size: 14px;}
	.list_content .right {float: right;width:72%;}
        .downloadList li span{width:100%;}
        .divRedHead{font-size:4em;}

#ulLoginOver li{font-size:13px !important;}
}
@media screen and (max-width: 414px){
	#ulLogin .width150{max-width:30%;}
       .divRedHead{font-size:3.5em;}
}
@media screen and (max-width: 400px){
	.list_content .left {float: left;width:25%;min-width:74px;}
	.list_content .right {float: right;width:70%;}
	#ulLogin .width150{max-width:28%;}
       .divRedHead{font-size:3em;}
}

@media screen and (max-width: 360px){
	#ulLogin .width150{max-width:27%;}
}
@media screen and (max-width: 320px){
	#ulLogin .width150{max-width:25%;}
}
.downloadList{
    padding:3px 0px 5px 0px;}
.downloadList li{
    margin:5px;
    color:#777;}
.downloadList li span{
    font-weight:bolder;
    display:block;
    float:left;
    font-size:1.2em;}
.downloadList li label{
    width:20%;
    min-width:130px;
    max-width:130px;
    display:block;
    float:right;
    font-weight:normal;
    font-size:1.2em;}
.downloadList li a{
    width:10%;
    min-width:60px;
    max-width:60px;
    display:block;
    float:right;
    font-size:1.2em;
    text-align:center;
    font-weight:bolder;}
.ruleList{
    padding:3px 10px 0px 10px;}
.ruleList li{
    margin:5px;
    color:#777;}
.ruleList li h4{
    width:22%;
    display:block;
    float:left;
    font-size:1.2em;
    margin:0 3em;}
.ruleList li label{
    font-weight:normal;
    width:13%;
    min-width:120px;
    display:block;
    float:right;
    font-size:1.2em;
    line-height:1.8em;
    text-align:right;}
.ruleList li a{
    font-weight:bolder;
    width:60%;
    display:block;
    float:left;
    text-align:left;
    font-size:1.2em;}
#ulLoginOver{
    margin-left:20px;}
#ulLoginOver li{
    float:left;
    margin-right:10px;
    font-size:16px;}
.spR{color:red;background-color:yellow;}
#mean{font-size:1.3em;}
.leftFixed{
    position:fixed;
    top:10px;}
#divMain table{
    min-width:700px;
    width:100%;
    max-width:100%;}
#divMain table th{
    line-height:40px !important;
    color:#fff;
    background-color:#817acc !important;
    border:1px solid #000;}
#divMain table td{
    line-height:28px;}
#divMain table a{
font-weight:bolder;}
#divMain .tableDiv{
overflow:auto;}
.last_content,.last_content *{
font-size:18px !important;
font-family:"微软雅黑", Arial !important;
line-height: 170% !important
;}
.tableCellCenter th,.tableCellCenter td{
    text-align:center;}
.divAttachment{
    padding:10px;}
.divAttachment li{
    margin:5px;
    font-size:1.2em;}
.divAttachment img{
    margin:5px;
	display:inline !important}
.pointer {
    cursor: pointer;}